Announcement

Collapse
No announcement yet.

NVIDIA 410.78 Linux Driver Fixes Vulkan Corruption, Adds Quadro RTX 4000 Support

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA 410.78 Linux Driver Fixes Vulkan Corruption, Adds Quadro RTX 4000 Support

    Phoronix: NVIDIA 410.78 Linux Driver Fixes Vulkan Corruption, Adds Quadro RTX 4000 Support

    For those using the NVIDIA long-lived 410 Linux driver series over the in-beta 415.xx driver series, the 410.78 driver release is out today as the newest stable binary driver build...

    http://www.phoronix.com/scan.php?pag...8-Linux-Driver

  • #2
    Typo: "tensoor" cores

    Comment


    • #3
      Still no transform feedback?

      Comment


      • #4
        Originally posted by rabcor View Post
        Still no transform feedback?
        I thought it was here already?

        Comment


        • #5
          According nvidia_icd_json_template shows this:

          { "fileformat_version" : "1.0.0", "ICD": { "library_path": "NV_VK_ICD_", "api_version" : "1.1.82" } }

          Again no stream output support driver for turing for now

          Comment


          • #6
            Originally posted by AsuMagic View Post

            I thought it was here already?
            In the vulkan beta driver yes. Not in the stable driver.

            Comment


            • #7
              I just updated from 410.73 to 410.78 on two computers and now they both throw a libEGL failed to authenticate error after each nvidia-settings parameter command in Terminal. The error appears benign and the command is applied and executed but I have never had this error or seen it before on any of the ppa Nvidia drivers since started running them back on the 390 series.
              [email protected]:/home/keith/Desktop# /usr/bin/nvidia-settings -a "[gpu:0]/GPUPowerMizerMode=1" libEGL warning: DRI2: failed to authenticate (nvidia-settings:3214): GLib-GObject-CRITICAL **: 16:49:45.561: g_object_unref: assertion 'G_IS_OBJECT (object)' failed libEGL warning: DRI2: failed to authenticate Can anyone explain this new error, what is causing it, how to fix it or just ignore it?

              Comment

              Working...
              X